Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 08:11:24 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref kuku mariam suresh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kuku mariam suresh Bot:  Hi Kuku Mariam Suresh ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096566927332            11:59 AM, 26th Apr                     kuku mariam suresh                    Ok           12:00 PM, 26th Apr                   Mohammed                    Hi Kuku, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            12:00 PM, 26th Apr                     kuku mariam suresh                    Hello good morning           12:00 PM, 26th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           12:00 PM, 26th Apr                     kuku mariam suresh                    My return was made last week           12:00 PM, 26th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           12:01 PM, 26th Apr                     kuku mariam suresh                    8243879768           12:01 PM, 26th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:02 PM, 26th Apr                     kuku mariam suresh                    They mailed me my refund is on its way a week ago. Still no sign of the credit amount.           12:02 PM, 26th Apr                   Mohammed                   We would like to inform you that we have processed the refund of amount KWD12.80 on 19/04/2021 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           12:04 PM, 26th Apr                   Mohammed                   Is there anything else may I assist you?           12:04 PM, 26th Apr                     kuku mariam suresh                    You mean I have to wait two more weeks ?           12:05 PM, 26th Apr                     kuku mariam suresh                    This is very disappointing           12:05 PM, 26th Apr                   Mohammed                   we are sorry for that,the amount has been refunded from our side.Please allow us more time           12:07 PM, 26th Apr                   Mohammed                   nd the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           12:08 PM, 26th Apr                     kuku mariam suresh                    Are you there?           12:08 PM, 26th Apr                   Mohammed                   Is there anything else may I assist you?           12:08 PM, 26th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:11 PM, 26th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2456272